ICU 60.2 60.2

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y
- z
- ~

### - f -

- fastCopyFrom() : icu::UnicodeString
- fieldDifference() : icu::Calendar
- FieldPosition() : icu::FieldPosition
- FieldPositionIterator() : icu::FieldPositionIterator
- FilteredBreakIteratorBuilder() : icu::FilteredBreakIteratorBuilder
- FilteredNormalizer2() : icu::FilteredNormalizer2
- filteredTransliterate() : icu::Transliterator
- find() : icu::RegexMatcher , icu::TimeZoneNames
- findAndReplace() : icu::UnicodeString
- findDestinationIndex() : icu::Edits::Iterator
- findSourceIndex() : icu::Edits::Iterator
- findSubMessage() : icu::PluralFormat
- finishTransliteration() : icu::Transliterator
- first() : icu::BreakIterator , icu::BytesTrie , icu::CharacterIterator , icu::Normalizer , icu::RuleBasedBreakIterator , icu::SearchIterator , icu::UCharCharacterIterator , icu::UCharsTrie
- first32() : icu::CharacterIterator , icu::UCharCharacterIterator
- first32PostInc() : icu::CharacterIterator , icu::UCharCharacterIterator
- firstForCodePoint() : icu::UCharsTrie
- firstPostInc() : icu::CharacterIterator , icu::UCharCharacterIterator
- fixedDigits() : icu::number::Rounder
- fixedFraction() : icu::number::Rounder
- flags() : icu::RegexPattern
- Flush() : icu::ByteSink
- fold() : icu::CaseMap
- foldCase() : icu::UnicodeString
- following() : icu::BreakIterator , icu::RuleBasedBreakIterator , icu::SearchIterator
- FontRuns() : icu::FontRuns
- forLocale() : icu::PluralRules
- format() : icu::ChoiceFormat , icu::CompactDecimalFormat , icu::DateFormat , icu::DateIntervalFormat , icu::DecimalFormat , icu::Format
- Format() : icu::Format
- format() : icu::ListFormatter , icu::MeasureFormat , icu::MessageFormat , icu::NumberFormat , icu::PluralFormat , icu::RelativeDateTimeFormatter , icu::RuleBasedNumberFormat , icu::ScientificNumberFormatter , icu::SelectFormat , icu::SimpleDateFormat , icu::SimpleFormatter , icu::TimeZoneFormat
- formatAndAppend() : icu::SimpleFormatter
- formatAndReplace() : icu::SimpleFormatter
- formatDecimal() : icu::number::LocalizedNumberFormatter
- formatDouble() : icu::number::LocalizedNumberFormatter
- formatInt() : icu::number::LocalizedNumberFormatter
- formatMeasurePerUnit() : icu::MeasureFormat
- formatMeasures() : icu::MeasureFormat
- formatNumeric() : icu::RelativeDateTimeFormatter
- formatOffsetISO8601Basic() : icu::TimeZoneFormat
- formatOffsetISO8601Extended() : icu::TimeZoneFormat
- formatOffsetLocalizedGMT() : icu::TimeZoneFormat
- formatOffsetShortLocalizedGMT() : icu::TimeZoneFormat
- Formattable() : icu::Formattable
- ForwardCharacterIterator() : icu::ForwardCharacterIterator
- freeze() : icu::UnicodeSet
- fromUCollationElements() : icu::CollationElementIterator
- fromUCollator() : icu::Collator
- fromUFormattable() : icu::Formattable
- fromUSet() : icu::UnicodeSet
- fromUTF32() : icu::UnicodeString
- fromUTF8() : icu::UnicodeString